1.如果您决定使用LTFrame来开发您的应用程序,首先您要了解HTML,CSS,JAVASCRIPT并且了解在VS2008或者更高版本中如何开发C++程序

2.需要确认您开发所使用的操作系统是window2000以上的操作系统,并且安装了VS2008或者更高版本的VS.

3.如果您具备以上两点的话,请开始跟我一起开发一个应用程序吧